#encoding = utf8

import time

from tts import TTSEdge, TTSAudioSaveHandle, TTSEdgeHttp


def main():
    handle = TTSAudioSaveHandle(None, None)
    tts = TTSEdgeHttp(handle)
    tts.message('你好，')
    tts.message('请问有什么可以帮到您，')
    tts.message('很高兴为您服务。')
    tts.message('祝您平安，')
    tts.message('再见')
    tts.stop()

    print("Stop! ")


if __name__ == "__main__":
    try:
        main()
    except KeyboardInterrupt:
        print("\nCaught Ctrl + C. Exiting")
